﻿#content
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#menu
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#header
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#footer
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

/*
body
{
	padding: 0 0 0 0;
	margin: 6px 0 0 0;
	background: #adadad;
	color: #000000;
	font-family: Verdana, Georgia, "Times New Roman" , serif;
	font-size: 10px;
	text-align: left;
	color:Black;
}

span
{
	font-size: 8pt;
	color: Black;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 12pt;
}

h1
{
	font-size: 8pt;
        font-weight: normal;
	color: Black;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 12pt;
}
*/
/*
a
{
	font-size: 8pt;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 12pt;
	text-decoration: none;
	color: Blue;
}
a:link, a:visited, a:active {
	color: #114966;
	text-decoration: none;
}

a:hover {
	color: #4598A6;
	text-decoration: underline;
}*/
a.LinkNormal
{
	font-size: 8pt;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 12pt;
	text-decoration: none;
	color: Blue;
}

a.LinkLarge
{
	font-size: 10pt;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 14pt;
	text-decoration: none;
	color: Blue;
}

span.Location
{
	font-size: 8pt;
	color: Gray;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

span.Footer
{
	font-size: 8pt;
	color: Gray;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

span.ContentPageCaption
{
	font-size: 11pt;
    color: #114966;
	font-weight: bold;
	font-family: Verdana;
	line-height: 32pt;
}

span.ContentSection
{
	font-size: 11pt;
    color: #114966;
	font-weight: bold;
	font-style: normal;
	font-family: Arial;
	line-height: 28pt;
}

span.ContentLarge
{
	font-size: 10pt;
	color: #114966;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 14pt;
}

span.ContentNormal
{
	font-size: 8pt;
	color: Black;
	font-family: Verdana;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 13pt;
}

/*
input
{
	font-size: 8pt;
	font-family: Verdana;
	color: Black;
}

select
{
	font-size: 8pt;
	color: Black;
	font-family: Verdana;
	width: 200px;
}
ul
{
	list-style-type: disc;
	margin-left: 20px;
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 4px;
}

li
{
	margin-top: 4px;
}
*/


table.MenuTable
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

tr.HeaderTableRow
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

tr.HeaderTableCell
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

ul.Highlights
{
	list-style-type: none;
	padding: 4px 0px 4px 4px;
	margin: 0 0 0 0;
}

li.Highlights
{
	padding: 0 0 0 8px;
	margin: 0 0 0 0;
	background-image: url('../../i/bullet.gif');
	background-repeat: no-repeat;
	background-position: 0px 6px;
	line-height: 14px;
}

td.Highlights
{
	background: #ffffff;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 4px;
	padding-right: 4px;
	width: 460px;
}
div.Highlights
{
	/*border: 1px solid #d0d0d0;*/
	padding: 4px 10px 6px 10px;
	/*background: #e0e0e0;*/
	height: 94px;
	font-size: 10px;
	line-height: 13px;
	text-align: left;
	font-family: Verdana;
}

a.Highlights
{
	font-size: 10px;
	color: Black;
	font-family: Verdana;
	text-decoration: none;
	color: Blue;
}

.cb
{
 	font-size: 8pt;
	font-family: Verdana;
	color: Black;
}

